.modal-open {
  overflow: hidden;
}
.modal {
  display: none;
  overflow: hidden;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 9999993;
  -webkit-overflow-scrolling: touch;
  outline: 0;
}
.modal.fade .modal-dialog {
  transform: translate3d(0, -25%, 0);
  -webkit-transform: translate3d(0, -25%, 0);
  -moz-transform: translate3d(0, -25%, 0);
  -ms-transform: translate3d(0, -25%, 0);
  -o-transform: translate3d(0, -25%, 0);
  -webkit-transition: -webkit-transform 0.3s ease-out;
  -moz-transition: -moz-transform 0.3s ease-out;
  -o-transition: -o-transform 0.3s ease-out;
  transition: transform 0.3s ease-out;
}
.modal.in .modal-dialog {
  transform: translate3d(0, 0, 0);
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
}
.modal h3 {
  font-size: 19px;
  font-weight: normal;
  margin: 0 0 15px;
}
.modal p {
  margin: 0 0 10px;
}
.modal ol {
  list-style: none;
  margin: 0;
  padding: 0;
}
.modal li {
  margin: 0 0 10px;
}
.modal .subtext {
  font-size: 12px;
  margin: 3px 0 0 22px;
}
.modal input[type=radio] {
  margin: 0 10px 0 0;
}
.modal textarea {
  height: 100px;
  width: 100%;
  resize: none;
  padding: 5px;
  border: 1px solid #CCC;
}
.modal textarea.error {
  border: 1px solid #BD5768;
}
.modal .other-comments {
  display: none;
}
.modal a,
.modal button,
.modal input[type=submit] {
  color: #428bca;
}
.modal-open .modal {
  overflow-x: hidden;
  overflow-y: auto;
}
.modal-dialog {
  position: relative;
  width: auto;
  margin: 30% auto;
}
.modal-content {
  color: #777777;
  position: relative;
  background-color: #ffffff;
  border: 1px solid #999999;
  border: 1px solid rgba(0, 0, 0, 0.2);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  -moz-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
  box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
  background-clip: padding-box;
  outline: 0;
}
.modal-backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 9999992;
  background-color: #000000;
}
.modal-backdrop.fade {
  -webkit-opacity: 0;
  -moz-opacity: 0;
  opacity: 0;
  filter: alpha(opacity=0);
}
.modal-backdrop.in {
  -webkit-opacity: 0.5;
  -moz-opacity: 0.5;
  opacity: 0.5;
  filter: alpha(opacity=50);
}
.modal-header {
  padding: 15px;
  border-bottom: 1px solid #e5e5e5;
  min-height: 16.42857143px;
}
.modal-header .close {
  -webkit-opacity: 0.2;
  -moz-opacity: 0.2;
  opacity: 0.2;
  filter: alpha(opacity=20);
  margin-top: -2px;
  float: right;
  font-size: 21px;
  font-weight: 700;
  line-height: 1;
  color: #000;
  text-shadow: 0 1px 0 #fff;
  opacity: .2;
}
.modal-header .close:hover {
  -webkit-opacity: 0.7;
  -moz-opacity: 0.7;
  opacity: 0.7;
  filter: alpha(opacity=70);
}
.modal-header .close:focus {
  outline: 1px dotted !important;
}
.modal-title {
  font-size: 20px;
  font-weight: 400;
  padding: 10px 0;
  text-align: center;
  margin: 0;
  line-height: 1.42857143;
}
.modal-body {
  position: relative;
  padding: 20px 60px 0;
}
.modal-footer {
  padding: 20px 50px 40px;
  text-align: center;
}
.modal-footer .content {
  width: 100%;
}
.modal-footer .content .btn {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  padding: 15px;
  display: inline-block;
  border: initial;
  color: #ffffff;
  width: 46%;
}
.modal-footer .content .btn:not(:last-child) {
  margin-right: 10px;
}
.modal-scrollbar-measure {
  position: absolute;
  top: -9999px;
  width: 50px;
  height: 50px;
  overflow: scroll;
}
@media (max-width: 767px) and (orientation: landscape) {
  .modal-dialog {
    width: 300px;
    margin: 8% auto;
  }
}
@media (min-width: 768px) {
  .modal-dialog {
    width: 600px;
    margin: 8% auto;
  }
  .modal-content {
    -moz-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
  }
  .modal-sm {
    width: 300px;
  }
}
@media (min-width: 992px) {
  .modal-lg {
    width: 900px;
  }
}
html,
body {
  height: 100%;
  width: 100%;
  margin-bottom: 0;
}
body.accessibility-enabled .video-player-app input[type=submit]:focus,
body.accessibility-enabled .video-player-app button:focus {
  outline: 1px dotted #FFF;
}
body.accessibility-enabled .video-player-app .table-of-contents .tag .right-group {
  margin-right: 35px;
}
body.accessibility-enabled .video-player-app .table-of-contents .tag .playback-buttons {
  display: block !important;
}
main {
  height: 100%;
}
.video-player-app {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
}
.video-player-app.tw-ref .video-wrapper nav .video-timing {
  display: none;
}
.video-player-app.no-toc .video-wrapper .show-toc-button,
.video-player-app.toc-hidden .video-wrapper .show-toc-button {
  left: 10px;
  top: 10px;
  font-size: 13px;
}
.video-player-app.no-toc .video-wrapper nav .video-timing,
.video-player-app.toc-hidden .video-wrapper nav .video-timing {
  display: inline-block;
}
@media (orientation: portrait) {
  .video-player-app.no-toc .video-wrapper {
    height: 100%;
  }
}
.video-player-app .add-tag-button {
  display: none;
}
@media (orientation: portrait) {
  .video-player-app .video-wrapper {
    height: 65%;
  }
}
.video-player-app .video-wrapper .video-canvas {
  bottom: 46px;
}
.video-player-app .video-wrapper .show-toc-button {
  display: none;
  height: 33px;
  width: 33px;
}
.video-player-app .video-wrapper .play-bar {
  bottom: 40px;
}
@media (max-width: 768px) and (orientation: portrait) {
  .video-player-app .video-wrapper .play-bar .progress-bar-scrubber:before {
    border: none;
  }
  .video-player-app .video-wrapper .play-bar .editing-box .start-point,
  .video-player-app .video-wrapper .play-bar .editing-box .end-point {
    display: none;
  }
  .video-player-app .video-wrapper .play-bar li.tag {
    padding: 0;
  }
}
.video-player-app .video-wrapper nav {
  height: 40px;
}
.video-player-app .video-wrapper nav .next-button,
.video-player-app .video-wrapper nav .previous-button {
  padding: 7px 0;
  margin: 0 3px;
}
@media (max-width: 300px) and (orientation: portrait) {
  .video-player-app .video-wrapper nav .next-button,
  .video-player-app .video-wrapper nav .previous-button {
    display: none !important;
  }
}
.video-player-app .video-wrapper nav .play-button,
.video-player-app .video-wrapper nav .pause-button {
  padding: 10px 5px;
}
.video-player-app .video-wrapper nav .left-group {
  margin: 0 4px;
}
.video-player-app .video-wrapper nav .right-group {
  margin: 0 5px;
}
.video-player-app .video-wrapper nav .toggle-screen-button {
  font-size: 17px;
  padding: 10px 5px 10px 2px;
}
.video-player-app .video-wrapper nav .volume-button,
.video-player-app .video-wrapper nav .settings-button {
  padding: 12px 2px;
}
@media (min-width: 768px) {
  .video-player-app .video-wrapper nav .volume-button,
  .video-player-app .video-wrapper nav .settings-button {
    padding: 10px 6px;
  }
}
.video-player-app .video-wrapper nav .video-timing {
  margin: 15px 5px 0 5px;
  font-size: 12px;
}
.video-player-app .video-wrapper nav .video-settings,
.video-player-app .video-wrapper nav .volume-control {
  bottom: 50px;
}
.video-player-app .video-wrapper nav .embed-logo {
  display: inline-block;
  margin: 0;
  padding: 10px 4px;
  vertical-align: top;
}
@media (max-width: 768px) and (orientation: portrait) {
  .video-player-app .video-wrapper nav .embed-logo {
    display: none;
  }
}
.video-player-app .video-wrapper nav .embed-logo .logo {
  background-position: 0px 0px;
  background-image: url('https://clip.mn/static/v2/images/shared/logo/embed/xclipmine_logo_embed_209x23.png.pagespeed.ic.ktQuVktqDi.png');
  background-repeat: no-repeat;
  background-size: 209px 23px;
  height: 19px;
  position: relative;
  height: 23px;
  width: 68px;
  margin: 1px 0;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2/1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
  .video-player-app .video-wrapper nav .embed-logo .logo {
    background-position: 0px 0px;
    background-image: url('https://clip.mn/static/v2/images/shared/logo/embed/xclipmine_logo_embed_418x46.png.pagespeed.ic.mwsie1rJ1m.png');
  }
}
.video-player-app .video-wrapper nav .embed-logo .logo:hover {
  background-position: -69px 0px;
  background-image: url('https://clip.mn/static/v2/images/shared/logo/embed/xclipmine_logo_embed_209x23.png.pagespeed.ic.ktQuVktqDi.png');
  background-repeat: no-repeat;
  background-size: 209px 23px;
  width: 68px;
  height: 19px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2/1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
  .video-player-app .video-wrapper nav .embed-logo .logo:hover {
    background-position: -69px 0px;
    background-image: url('https://clip.mn/static/v2/images/shared/logo/embed/xclipmine_logo_embed_418x46.png.pagespeed.ic.mwsie1rJ1m.png');
  }
}
@media (max-width: 768px) {
  .video-player-app .video-wrapper nav .embed-logo .logo {
    background-position: -139px 0px;
    background-image: url('https://clip.mn/static/v2/images/shared/logo/embed/xclipmine_logo_embed_209x23.png.pagespeed.ic.ktQuVktqDi.png');
    background-repeat: no-repeat;
    background-size: 209px 23px;
    height: 21px;
    right: 0;
    top: 0;
    height: 23px;
    width: 34px;
    margin: 0;
  }
  .video-player-app .video-wrapper nav .embed-logo .logo:hover {
    background-position: -175px 0px;
    background-image: url('https://clip.mn/static/v2/images/shared/logo/embed/xclipmine_logo_embed_209x23.png.pagespeed.ic.ktQuVktqDi.png');
    background-repeat: no-repeat;
    background-size: 209px 23px;
    width: 34px;
    height: 21px;
  }
}
@media (max-width: 768px) and only screen and (-webkit-min-device-pixel-ratio: 2), (max-width: 768px) and only screen and (min--moz-device-pixel-ratio: 2), (max-width: 768px) and only screen and (-o-min-device-pixel-ratio: 2/1), (max-width: 768px) and only screen and (min-device-pixel-ratio: 2), (max-width: 768px) and only screen and (min-resolution: 192dpi), (max-width: 768px) and only screen and (min-resolution: 2dppx) {
  .video-player-app .video-wrapper nav .embed-logo .logo {
    background-position: -139px 0px;
    background-image: url('https://clip.mn/static/v2/images/shared/logo/embed/xclipmine_logo_embed_418x46.png.pagespeed.ic.mwsie1rJ1m.png');
  }
}
@media (max-width: 768px) and only screen and (-webkit-min-device-pixel-ratio: 2), (max-width: 768px) and only screen and (min--moz-device-pixel-ratio: 2), (max-width: 768px) and only screen and (-o-min-device-pixel-ratio: 2/1), (max-width: 768px) and only screen and (min-device-pixel-ratio: 2), (max-width: 768px) and only screen and (min-resolution: 192dpi), (max-width: 768px) and only screen and (min-resolution: 2dppx) {
  .video-player-app .video-wrapper nav .embed-logo .logo:hover {
    background-position: -175px 0px;
    background-image: url('https://clip.mn/static/v2/images/shared/logo/embed/xclipmine_logo_embed_418x46.png.pagespeed.ic.mwsie1rJ1m.png');
  }
}
.video-player-app .video-wrapper .tooltip {
  bottom: 73px;
}
.video-player-app .video-wrapper .caret-icon {
  bottom: 62px;
}
.video-player-app .table-of-contents {
  padding: 0;
}
.video-player-app .table-of-contents .tag-filter-form {
  display: block;
  height: 40px;
}
.video-player-app .table-of-contents .tag-filter-form .search-box {
  top: 8px;
  right: 5px;
  left: 5px;
  height: 25px;
  background: transparent;
}
.video-player-app .table-of-contents .tag-filter-form .search-box .search-wrapper {
  left: 5px;
  right: 30px;
  border-width: 0 0 1px 0;
}
.video-player-app .table-of-contents .tag-filter-form .search-box .search-input {
  font-size: 12px;
  width: 93%;
  font-weight: 300;
}
.video-player-app .table-of-contents .tag-filter-form .search-box .search-icon {
  margin: 5px;
  float: right;
}
.video-player-app .table-of-contents .tag-filter-form .search-box .clear-search {
  right: 25px;
  top: -1px;
}
.video-player-app .table-of-contents .tags-list-wrapper {
  top: 40px;
  bottom: 40px;
}
.video-player-app .table-of-contents .title {
  display: block;
  height: 40px;
}
.video-player-app .table-of-contents .title h3 {
  font-size: 15px;
  display: inline-block;
  padding: 10px 0 0 12px;
}
.video-player-app .table-of-contents li.tag {
  padding: 0;
}
.video-player-app .table-of-contents li.tag.tag-indented {
  padding-left: 17px;
  margin: 0;
}
.video-player-app .table-of-contents li.tag.tag-indented .tag-status {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  margin-left: 16px;
  height: 3px;
  width: 2px;
  margin: 22px 0 0 25px;
  background: #999;
}
.video-player-app .table-of-contents li.tag.tag-indented h3 {
  color: #999;
  margin-left: 20px;
}
.video-player-app .table-of-contents li.tag:hover .duration {
  color: #999;
}
.video-player-app .table-of-contents li.tag:hover .actions .bookmark-tag-button {
  color: #999;
}
.video-player-app .table-of-contents li.tag.caption .tag-status {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  height: 100%;
  width: 2px;
  margin: 0 0 0 0px;
  background: #777;
}
.video-player-app .table-of-contents li.tag h3 {
  margin: 8px 8px 0 6px;
  font-size: 14px;
  float: left;
}
.video-player-app .table-of-contents li.tag .right-group {
  font-size: 12px;
  float: right;
  margin: 2px 8px 4px 5px;
}
.video-player-app .table-of-contents li.tag .duration {
  display: none;
  margin: 10px 5px 0 0;
  vertical-align: top;
  color: #5b5b5b;
}
.video-player-app .table-of-contents li.tag .actions {
  position: relative;
  right: auto;
  bottom: auto;
  font-size: 16px;
  display: inline-block;
  margin: 3px 0 0 0;
}
.video-player-app .table-of-contents li.tag .actions .share-tag-button {
  background: transparent;
  color: #5b5b5b;
}
.video-player-app .table-of-contents li.tag .actions .share-tag-button:hover {
  color: #cccccc;
  background: transparent;
}
.video-player-app .table-of-contents li.tag .actions .share-tag-button,
.video-player-app .table-of-contents li.tag .actions .bookmark-tag-button {
  background: transparent;
  color: #939999;
}
.video-player-app .table-of-contents li.tag .actions .share-tag-button:hover,
.video-player-app .table-of-contents li.tag .actions .bookmark-tag-button:hover {
  color: #cccccc;
  background: transparent;
}
.video-player-app .table-of-contents li.tag .actions .unbookmark-tag-button {
  background: transparent;
  color: #bcbebf;
}
.video-player-app .table-of-contents li.tag .actions .unbookmark-tag-button:hover {
  background: transparent;
  color: #e3e4e4;
}
.video-player-app .table-of-contents li.tag .tag-status {
  width: 1px;
  background: none;
}
.video-player-app .table-of-contents li.tag .tag-content {
  margin: 0;
  padding: 6px 0px 9px 6px;
}
.video-player-app .table-of-contents li.tag .tag-content:before,
.video-player-app .table-of-contents li.tag .tag-content:after {
  content: " ";
  display: table;
}
.video-player-app .table-of-contents li.tag .tag-content:after {
  clear: both;
}
.video-player-app .table-of-contents li.tag .options-bar {
  clear: both;
  margin: 6px 0 -6px;
}
.video-player-app .table-of-contents li.tag .share-tag {
  padding-left: 10px;
}
.video-player-app .table-of-contents li.tag .playback-buttons {
  top: auto;
  bottom: 10px;
}
@media (max-width: 767px) and (orientation: portrait) {
  .video-player-app .table-of-contents {
    height: 35%;
  }
  .video-player-app .table-of-contents .tags-list-wrapper {
    top: 0;
    bottom: 0;
  }
  .video-player-app .table-of-contents .title {
    display: none;
  }
  .video-player-app .table-of-contents .tag-filter-form {
    display: none !important;
  }
}
@media (min-width: 768px) {
  .video-player-app {
    padding: 0;
    margin: 0;
    height: 100%;
  }
  .video-player-app .video-wrapper {
    height: 100%;
  }
  .video-player-app .table-of-contents {
    height: 100%;
  }
}
.video-player-app.is-mobile .video-wrapper nav .embed-logo .logo:hover {
  background-position: 0px 0px;
  background-image: url('https://clip.mn/static/v2/images/shared/logo/embed/xclipmine_logo_embed_209x23.png.pagespeed.ic.ktQuVktqDi.png');
  background-repeat: no-repeat;
  background-size: 209px 23px;
  width: 68px;
  height: 19px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2/1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
  .video-player-app.is-mobile .video-wrapper nav .embed-logo .logo:hover {
    background-position: 0px 0px;
    background-image: url('https://clip.mn/static/v2/images/shared/logo/embed/xclipmine_logo_embed_418x46.png.pagespeed.ic.mwsie1rJ1m.png');
  }
}
@media (max-width: 768px) {
  .video-player-app.is-mobile .video-wrapper nav .embed-logo .logo:hover {
    background-position: -139px 0px;
    background-image: url('https://clip.mn/static/v2/images/shared/logo/embed/xclipmine_logo_embed_209x23.png.pagespeed.ic.ktQuVktqDi.png');
    background-repeat: no-repeat;
    background-size: 209px 23px;
    width: 34px;
    height: 21px;
  }
}
@media (max-width: 768px) and only screen and (-webkit-min-device-pixel-ratio: 2), (max-width: 768px) and only screen and (min--moz-device-pixel-ratio: 2), (max-width: 768px) and only screen and (-o-min-device-pixel-ratio: 2/1), (max-width: 768px) and only screen and (min-device-pixel-ratio: 2), (max-width: 768px) and only screen and (min-resolution: 192dpi), (max-width: 768px) and only screen and (min-resolution: 2dppx) {
  .video-player-app.is-mobile .video-wrapper nav .embed-logo .logo:hover {
    background-position: -139px 0px;
    background-image: url('https://clip.mn/static/v2/images/shared/logo/embed/xclipmine_logo_embed_418x46.png.pagespeed.ic.mwsie1rJ1m.png');
  }
}
.video-player-app .modal .modal-footer .btn.sign-in {
  background-color: #68C700;
}
.video-player-app .modal .modal-footer .btn.log-in {
  background-color: #229CD7;
}
.video-player-app .modal .modal-footer .cancel-btn,
.video-player-app .modal .modal-footer .report-btn {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  padding: 15px 30px;
  font-size: 18px;
  line-height: 1;
  border-radius: 4px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  background: #229cd7;
  border: none;
  color: #ffffff;
  cursor: pointer;
  display: inline-block;
  font-weight: normal;
  margin-bottom: 0;
  text-align: center;
  white-space: nowrap;
  user-select: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  font-weight: 200;
  margin: 5px 10px 0;
  padding-left: 50px;
  padding-right: 50px;
}
.video-player-app .modal .modal-footer .cancel-btn:focus,
.video-player-app .modal .modal-footer .report-btn:focus,
.video-player-app .modal .modal-footer .cancel-btn:hover,
.video-player-app .modal .modal-footer .report-btn:hover {
  background: #4ab1e2;
}
.video-player-app .modal .modal-footer .cancel-btn:active,
.video-player-app .modal .modal-footer .report-btn:active {
  background: #1b7cab;
}
.video-player-app .modal .modal-footer .cancel-btn.disabled,
.video-player-app .modal .modal-footer .report-btn.disabled,
.video-player-app .modal .modal-footer .cancel-btn[disabled],
.video-player-app .modal .modal-footer .report-btn[disabled],
fieldset[disabled] .video-player-app .modal .modal-footer .cancel-btn,
fieldset[disabled] .video-player-app .modal .modal-footer .report-btn {
  cursor: not-allowed;
  pointer-events: none;
  -webkit-opacity: 0.65;
  -moz-opacity: 0.65;
  opacity: 0.65;
  filter: alpha(opacity=65);
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.video-player-app .modal .modal-footer .cancel-btn {
  background: #cdcdcd;
  color: #4a586c;
}
.video-player-app .modal .modal-footer .cancel-btn:focus,
.video-player-app .modal .modal-footer .cancel-btn:hover {
  background: #e7e7e7;
  color: #4a586c;
}
.video-player-app .modal .modal-footer .cancel-btn:active {
  background: #b4b4b4;
  color: #4a586c;
}
.video-player-app .modal .modal-footer .report-btn {
  background: #eb5552;
  color: #ffffff;
}
.video-player-app .modal .modal-footer .report-btn:focus,
.video-player-app .modal .modal-footer .report-btn:hover {
  background: #f08280;
  color: #ffffff;
}
.video-player-app .modal .modal-footer .report-btn:active {
  background: #e62824;
  color: #ffffff;
}
.video-player-app .modal-dialog {
  color: #777777;
}
.video-player-app .modal-dialog textarea.error {
  border-color: #eb5552;
}
.video-player-app .modal-dialog textarea.error::-moz-placeholder {
  color: #eb5552;
  opacity: 1;
}
.video-player-app .modal-dialog textarea.error:-ms-input-placeholder {
  color: #eb5552;
}
.video-player-app .modal-dialog textarea.error::-webkit-input-placeholder {
  color: #eb5552;
}
